Bug 196148 - Need support for SCSI 3 reservations
Need support for SCSI 3 reservations
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sg3_utils (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-21 11:38 EDT by Rob Kenna
Modified: 2015-03-04 20:17 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2007-0280
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 13:26:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2006-06-21 11:38:42 EDT
The Cluster products (RHCS & GFS) are adding fencing support using SCSI-3
reservations.  We need sg3-utils to include the upstream support for this.
Comment 1 Rob Kenna 2006-06-21 11:57:53 EDT
Now proposed with dependency back to cluster.  Work hits in RHEL though.
Comment 2 Florian La Roche 2006-07-25 12:37:03 EDT
Shouldn't this then be a request to update sg3_utils to the newest upstream
release and push this out for rhel4?

regards,

Florian La Roche
Comment 3 Ryan O'Hara 2006-07-25 13:13:25 EDT
(In reply to comment #2)
> Shouldn't this then be a request to update sg3_utils to the newest upstream
> release and push this out for rhel4?

Yes. This has been requested. See BZ 198699.



Comment 4 Rob Kenna 2006-08-02 09:58:54 EDT
Is any other information needed?  Moving back to assigned.  Just to be clear we
need this for SCSI3 reservation support on top of R4.5.
Comment 18 Red Hat Bugzilla 2007-05-01 13:26:38 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0280.html

Note You need to log in before you can comment on or make changes to this bug.